@media screen and (max-width:1170px){
	#container { max-width:820px; }
#container-single { max-width:820px; }
#top-bar-center { max-width:820px; }
#header { }
#header-bottom { width:820px; }
#frontpage-info-center { max-width:360px; }
}
@media screen and (max-width:970px){
#container { max-width:720px; }
#container-single { max-width:720px; }
#top-bar-center { max-width:720px; }
#header { max-width:720px; }
#header-bottom { width:720px; }
#text1 {margin-top:25px;}
#text2 {}
#frontpage-info { font:12px Georgia; line-height:20px; }
.page-template-frontpage1-php #frontpage-info, .page-template-frontpage2-php #frontpage-info, .page-template-frontpage4-php #frontpage-info { font:13px Georgia; line-height:20px; }

.wpcf7-form textarea { width:400px!important; }

#navigation ul, #navigation ul ul { font:11px Georgia; }
#navigation span { font:10px Droid Sans, Arial, Vardana; }
#navigation ul li { padding:7px 9px; }
#navigation ul ul { top:26px;margin:0 0 0 5px; }
#navigation { margin-top:23px; }

.page-template-frontpage1-php #content, .page-template-frontpage4-php #content { width:460px; display:block;margin:0 auto;float:none;}
.forums #content, .activity #content, .members #content { width:430px; }
div#content { width:445px; }

.front-box { width:75px; margin:0 29px 5px 0; }
#front-boxes img { height:45px; }
.front-box-title { font-size:12px; padding:1px 0 1px 0; }

.textwidget img{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.entry img{	width:100%;	height:100%;}

#front-boxes2 { width:100%; margin:20px 0 0 0; }
#front-boxes-wider2 { width:109%; }
.front-box2 { width:190px; float:left; margin:0 67px 15px 0; }
.front-box-title2 { font-size:20px; margin:0 0 9px 0; font-family:Georgia; }

.page-template-frontpage1-php #tabs-container, .page-template-frontpage4-php #tabs-container { width:230px; }
#tabs-container .tabs-nav { font-size:12px; }
#tabs-container .tabs-nav li { margin: 0 10px 0 0; }
#front-small-sidebar { margin-left:10px; }
#footer-widgets { width:720px; }
#footer-bottom { width:720px; }
#footer-col1 { width:430px; }
#footer .forum-lastposts { min-height:55px; width:410px; }
.forum-lastposts .activity-content { width:325px; }
#footer .forum-lastposts-avatar { margin:2px 15px 0px 0; }
.topic-content { width:360px; }
#reply_text { width:94%; }

#page-title { margin-top:130px; font-size:36px; }

.forum-head-author { margin-left:7px; }
.forum-head-topic { margin-left:5px; }
.forum-head-freshness { margin-left:195px; }
.post-author img { width:30px; height:30px; }
.topic-title { float:left; width:200px; }
.topic-title a.forum-post-title { font:15px Georgia, Arial, sans-serif; }
.topic-freshness { width:130px; }
.topic-freshness img { width:20px; height:20px; }
.last-poster-right { margin-left:30px; }

div#sidebar { float: none; width: 100%; padding-top:20px;clear:both; }
div#item-header div#item-header-content { width:255px; float:left; }
#item-header-avatar { width:160px; margin-right:15px; }
#item-header-avatar img { width:160px; height:auto; }
.single-group-box-image-container a.group-box-image { width:160px; height:100px; display:block; position:relative; }
.single-group-box-image-container { width:160px; height:100px; float:left; position:relative; }
.members-sorting { width:200px; }
#activity-filter-by, #forums-order-by { width:150px; }
#members-order-by { width:130px; }
input#members_search { width:100px!important; }

.post-title { font-size:20px; }
.blog-post-left { width:60px; }
.blog-post-left-date { width:60px; }
.blog-post-left-month { font-size:18px; }
.blog-post-left-day { font-size:30px; }
.blog-post-right { width:340px; }
div.thumbnail img { width:100%; height:auto; }

.comment-body { width:720px; }
.commentlist div.comment-content { width:500px; }
ol.commentlist ul.children li .comment-body { padding-left:92px; width:627px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:154px; width:565px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:216px; width:504px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:200px; width:258px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:200px; width:140px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:200px; width:60px; }
ol.commentlist ul.children .comment-content { width:435px; }
ol.commentlist ul.children ul .comment-content { width:372px; }
ol.commentlist ul.children ul ul .comment-content { width:310px; }
ol.commentlist ul.children ul ul ul .comment-content { width:110px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:200px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:100px; }
#respond { width:720px; }

}



@media screen and (max-width:765px)
{
#container { max-width:520px;}
#container-single { max-width:520px; }
#top-bar-center { max-width:520px; }
#header { max-width:520px; }
#header-bottom { width:520px; }


#top-bar-left { float:left; width:140px; }
#top-bar-left form#searchform{max-width:100px;max-height:22px;}
#top-search-container { width:140px; }
#top-bar-right form#searchform { width:105px; }
#top-bar-right form#searchform #s { width:70px; }

#header-top { height:150px; }
#logo { left:90px;}
#logo img{ max-width:140px; float:left; }
#navigation { display:none; }
#text1 { font-size:20px; margin-top:59px; }
#text2 { font-size:12px;padding-top:15px;}
#text1 span { padding:6px 10px 8px ; line-height:1.6em; }
#text2 span { padding:7px 10px; }
#frontpage-info { font:12px Georgia; line-height:20px; }
.page-template-frontpage1-php #frontpage-info, .page-template-frontpage2-php #frontpage-info, .page-template-frontpage3-php #frontpage-info, .page-template-frontpage4-php #frontpage-info { font:12px Georgia, Georgia; line-height:21px; }
.page-template-frontpage1-php #header-container, .page-template-frontpage2-php #header-container, .page-template-frontpage3-php #header-container, .page-template-frontpage4-php #header-container{height:300px;}

.wpcf7-form input { width:250px!important; }
.wpcf7-form textarea { width:250px!important; }

.page-template-frontpage1-php #content, .page-template-frontpage3-php #content, .page-template-frontpage4-php #content { width:100%; }
.forums #content, .activity #content, .members #content { width:100%; }
div#content { width:300px; }

.group-box { margin:5px 0px 5px 40px!important; }
.blog-thumbs-view-entry { margin-left:40px; }

#sidebar ul { width:260px; }
ul#blog-categories-left { width:120px; }
ul#blog-categories-right { width:120px; }
#front-small-sidebar { float:left; margin-top:30px; /*width:280px;*/ margin-left:0px!important; }
#front-boxes-wider {
    width: 110%;
}
.front-box { width:70px; margin:0 13px 15px 23px; }
#front-boxes img { height:35px; }
.front-box-title { font-size:12px; padding:1px 0 1px 0; }

#front-boxes2 { width:100%; margin:20px 0 0 0; }
#front-boxes-wider2 { width:109%; }
.front-box2 { width:250px; float:left; margin:0 0px 25px 20px; }
.front-box-title2 { font-size:20px; margin:0 0 9px 0; font-family:Georgia; }

.page-template-frontpage1-php #tabs-container, .page-template-frontpage3-php #tabs-container, .page-template-frontpage4-php #tabs-container { width:100%; }
#tabs-container .tabs-nav { font-size:12px; }
#tabs-container .tabs-nav li { margin: 0 10px 0 0; }
#front-small-sidebar { margin-left:10px; }

#footer-widgets { width:300px; }
#footer-bottom { width:300px; }
#footer-col1 { width:100%; border-right:none; }
#footer .forum-lastposts { min-height:55px; width:100%; }
.forum-lastposts .activity-content { width:225px; }
#footer .forum-lastposts-avatar { margin:2px 15px 0px 0; }
#footer-col2 { margin-top:20px; margin-left: 0px; width:100%; }
.footer-bottom-left img { width:19px; }
.footer-bottom-right { font:11px Georgia; float:left; margin-top:20px; }

#reply_text { width:94%; }

#page-title { margin:0 auto;margin-top:20px; font-size:18px; line-height:2.3em; }

.forum-head-author { margin-left:7px; }
.forum-head-topic { margin-left:5px; }
.forum-head-freshness { margin-left:105px; }
.post-author img { width:20px; height:20px; }
.topic-title { float:left; width:100px; }
.topic-title a.forum-post-title { font:15px Georgia, Arial, sans-serif; }
.topic-freshness { width:120px; }
.topic-freshness img { width:15px; height:15px; }
.last-poster-right { margin-left:20px; }
.topic-freshness { margin-top:0px!important; }

.topic-content { width:225px; }

div#item-header div#item-header-content { width:270px; float:left; }
#item-header-avatar { width:230px; margin-bottom:15px; }
#item-header-avatar img { width:230px; height:135px; }
.single-group-box-image-container a.group-box-image { width:230px; height:135px; display:block; position:relative; }
.single-group-box-image-container { width:230px; height:135px; float:left; position:relative; }

#members-dir-search { width:300px; margin-bottom:30px; }
#members-dir-search #members_search { width:210px!important; }
.members-sorting { width:300px!important; }
#activity-filter-by, #forums-order-by { width:300px!important; }
#members-order-by { width:210px; }
input#members_search { width:100px!important; }

#whats-new-textarea { width:95%; }
.standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section { width: 100%; }
#page-login-form { width:90%; }
#page-user-login { width:90%; }
#page-user-pass { width:90%; }

.post-title { font-size:20px; }
.blog-post-left { width:70px; margin:0 auto!important; float:none; }
.blog-post-left-date { width:70px; }
.blog-post-left-month { font-size:22px; }
.blog-post-left-day { font-size:36px; }
.blog-post-right { width:265px; margin:10px 0 0 0px!important; }
.page-template-frontpage3-php .blog-post-right { width:265px; }
div.thumbnail img { width:100%; height:auto; }

.comment-body { width:300px; }
.commentlist div.comment-content { width:230px; }
ol.commentlist ul.children li .comment-body img { width:30px; height:30px;  }

ol.commentlist ul.children li .comment-body { padding-left:30px; width:227px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:60px; width:197px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:90px; width:170px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:120px; width:140px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:190px; width:110px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:150px; width:110px; }
ol.commentlist ul.children .comment-content { width:180px; }
ol.commentlist ul.children ul .comment-content { width:150px; }
ol.commentlist ul.children ul ul .comment-content { width:120px; }
ol.commentlist ul.children ul ul ul .comment-content { width:90px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:60px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:60px; }

#respond { width:300px; }
#respond input { width:260px; }
#respond input#author, #respond input#email, #respond input#url { width:230px!important; }
.comment-counter { display:none; }
.thread-even .comment-body { background-image: none; }
.thread-odd .comment-body { background-image: none; }
li.thread-even ul.children .comment-body { background-image: none; }
li.thread-odd ul.children .comment-body { background-image: none; }
ol.commentlist div.comment-avatar-box { margin: 0 10px 0 0; border:3px solid #0c0b0b; }
ol.commentlist div.comment-avatar-box img { width:40px; height:40px; }

div#cart-contents{display:none;}
	#boxes #dialog{
	    max-width: 300px !important;
	}
		#boxes #dialog img{
		max-width: 300px !important;
    	height: auto;
	}
	#navigation{display: none;}

}
@media only screen
    and (width : 375px)
    and (height : 635px)
    and (orientation : portrait)
    and (-webkit-device-pixel-ratio : 3)
{
	.textwidget img{
 width: 100%;
  height: auto;
  max-width: 100%;
	}
}



@media screen and (max-width:560px){
	#container { max-width:420px; width: 100%; }
#container-single { max-width:420px; }
#top-bar-center { max-width:420px; }
#header { }
#header-bottom { width:420px; }
}
@media screen and (max-width:440px){
	#container { max-width:320px; }
#container-single { max-width:320px; }
#top-bar-center { max-width:320px; }
#header { }
#header-bottom { width:320px; }
}